.title_vis
{
	float:right;           
}

.c_content
{
	clear:both;       
	width:765px;    
}
.c_contentpane_bn
{	
	border:solid 0px #dcedf9;
	border-top:none;
	padding-left:0px;
	margin-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}
.c_footer {clear:both;margin-bottom:0px;padding:0; text-align:right;}









